Loading...
Searching...
No Matches
partition_info Struct Reference

`#include <fdasd.h>`

## Data Fields

unsigned long | end_trk
format1_label_t * | f1
unsigned long | fspace_trk
unsigned long | len_trk
struct partition_info * | next
struct partition_info * | prev
unsigned long | start_trk
u_int8_t | type
u_int8_t | used

## Field Documentation

## end_trk

unsigned long partition_info::end_trk

## f1

format1_label_t * partition_info::f1

## fspace_trk

unsigned long partition_info::fspace_trk

## len_trk

unsigned long partition_info::len_trk

## next

struct partition_info * partition_info::next

## prev

struct partition_info * partition_info::prev

## start_trk

unsigned long partition_info::start_trk

## type

u_int8_t partition_info::type

## used

u_int8_t partition_info::used

The documentation for this struct was generated from the following files:

- include/parted/fdasd.h
- include/parted/fdasd.in.h